Nuovi driver NVIDIA per VGA e chipset

Nuovi driver NVIDIA per VGA e chipset

A seguito della presentazione delle nuove schede video GeForce 8800, NVIDIA aggiorna i driver Forceware e quelli delle soluzioni nForce 6

di pubblicata il , alle 12:01 nel canale Programmi
NVIDIAGeForce
 

In concomitanza con la presentazione delle nuove schede video GeForce 8800 GTX e GTS, NVIDIA ha reso disponibile una versione aggiornata dei propri driver Forceware; si tratta della revision 97.02, rilasciata da NVIDIA con solo supporto a queste nuove schede video. Il file .inf è stato tuttavia modificato per rendere i driver compatibili con tutte le schede video NVIDIA della serie GeForce; il download di questa versione è disponibile al seguente indirizzo:

Forceware 97.02 WHQL Windows 2K-XP

Di seguito le note fornite a corredo:

  • Aggiunto il supporto per le GPU GeForce 8800 GTX e GeForce 8800 GTS.
  • Nuove funzionalità della tecnologia PureVideo che consentono alle GPU GeForce 8800 GTX/GTS di ottenere un punteggio di 128 nel benchmark della qualità video HQV:
    • Miglioramento degli algoritmi telecine inversi (correzione pull-down 2:2 e 3:2) per il contenuto a definizione elevata e standard
    • Miglioramento dell’algoritmo di deinterlacciamento spazio-temporale (per il contenuto a definizione elevata e standard)
  • Include il nuovo NVIDIA Control Panel. Visitare il sito Web di NVIDIA Control Panel per ulteriori informazioni.
  • Supporto di Microsoft® DirectX® 9.0c e di OpenGL® 2.0.
  • Per ulteriori informazioni sul driver, visionare le note sulla release

NVIDIA ha anche rilasciato una versione aggiornata dei propri driver 9.53 per piattaforme chipset nForce, specificamente indirizzati ai sistemi basati su chipset nForce 680i SLI presentati nella giornata di ieri. Di seguito le versioni di driver implementate:

  • Driver Ethernet (v60.24)
  • Network Management Tools (v60.25)
  • Driver SMBus (v4.57) "WHQL"
  • Versione programma di installazione (v5.17)
  • Driver WinXP IDE SataRAID (v6.87)
  • Driver WinXP IDE SataIDE (v6.87)
  • Applicazione WinXP RAIDTOOL (v6.90) "Sedona"

I download sono disponibili ai due link seguenti.

NVIDIA nForce 680i SLI driver 9.53 Win 2K-XP

NVIDIA nForce 680i SLI driver 9.53 Win XP Pro x64

A chiudere troviamo una nuova versione di nTune, release 5.05.18.00, il cui download è disponibile al seguente indirizzo:

NVIDIA nTune

Di seguito le note fornite a corredo:

  • This is a complete, updated release of the NVIDIA nTune. You are not required to install a previous version of this application before installing the latest version.
  • nTune 5.05 adds support for GPU temperature monitoring and overclocking on all motherboards.
  • On nForce motherboards where specific BIOS support is not available, only basic functionality will be available.
  • Products support for advanced motherboard monitoring features:
    • nForce 220, nForce 220D, nForce 415 and nForce 420D
    • nForce2 and nForce2 400
    • nForce2 Ultra and nForce2 Ultra 400
    • nForce2 400R and nForce2 Ultra 400Gb
    • nForce3 150 and nForce3 PRO 150
    • nForce3 250, nForce3 250Gb and nForce3 PRO 250
    • nForce4 Pro 2200, nForce4 Ultra, and nForce4 SLI
    • nForce 590 SLI, nForce 570 SLI, nForce 570 Ultra, nForce 550
  • Supported operating systems for this release:
    • Windows XP
    • Windows XP x64 Edition (SP1 5.2.3790.1830)
  • Best when run at 1024x768 16-bit color

Resta aggiornato sulle ultime offerte

Ricevi comodamente via email le segnalazioni della redazione di Hardware Upgrade sui prodotti tecnologici in offerta più interessanti per te

Quando invii il modulo, controlla la tua inbox per confermare l'iscrizione.
Leggi la Privacy Policy per maggiori informazioni sulla gestione dei dati personali

20 Commenti
Gli autori dei commenti, e non la redazione, sono responsabili dei contenuti da loro inseriti - info
Marcus Scaurus09 Novembre 2006, 12:46 #1
Scusate la domanda, ma per chi ha vecchie schede, come la 6600gt per il video e l'nforce2ultra400 per la mobo, ha ancora senso aggiornare i driver e quant'altro?
Grazie!
asca09 Novembre 2006, 12:55 #2
Originariamente inviato da: Marcus Scaurus
Scusate la domanda, ma per chi ha vecchie schede, come la 6600gt per il video e l'nforce2ultra400 per la mobo, ha ancora senso aggiornare i driver e quant'altro?
Grazie!


Quoto e reitero... io ho una 9600 PRO, serve aggiornare i drivers ?
Grazie
Baltico09 Novembre 2006, 13:09 #3
conviene sempre perchè anche la loro parte "operativa" viene migliorata e stabilizzata
rutto09 Novembre 2006, 13:19 #4
Originariamente inviato da: Baltico
conviene sempre perchè anche la loro parte "operativa" viene migliorata e stabilizzata


segnalo che i nuovi driver linux beta disponibili su nzone si compilano per 2.6.19!!
NuT09 Novembre 2006, 13:30 #5
Originariamente inviato da: asca
Quoto e reitero... io ho una 9600 PRO, serve aggiornare i drivers ?
Grazie


Ma la 9600PRO non è ATi?
Sig. Stroboscopico09 Novembre 2006, 13:37 #6
Per il chipset nForce 590 niente di nuovo?

Ciao!
Babbo Natale09 Novembre 2006, 13:47 #7
Ma i driver nuovi non li ha rilasciati settimana scorsa?
Che fa nvidia rilascia solo driver beta per 6 mesi poi in 7 giorni rilascia quelli stabili 2 volte.
groot09 Novembre 2006, 14:11 #8
speriamo che con questi driver il mio scanner agfa funzioni, visto che funziona su tutti i pc escluso il mio con a8n-sli, 'mortacci sua.
torre8109 Novembre 2006, 14:57 #9
Originariamente inviato da: Marcus Scaurus
Scusate la domanda, ma per chi ha vecchie schede, come la 6600gt per il video e l'nforce2ultra400 per la mobo, ha ancora senso aggiornare i driver e quant'altro?
Grazie!


Di regola sì, ma questi driver supportano solo le schede 8800!
Motosauro09 Novembre 2006, 14:59 #10
Originariamente inviato da: rutto
segnalo che i nuovi driver linux beta disponibili su nzone si compilano per 2.6.19!!

Grazie della segnalazione.
Sai che differenze abiano coi 9626 (sempre linux 32bit)?
Avranno solo aggiunto il supporto alla serie 8?

Ottima cosa comunque che mandino fuori driver linux così tempestivamente.
Con me si stanno tenendo un cliente.

P.S.
Per i gentooisti: sono già in Portage (hard masked e marcati instabili)

Devi effettuare il login per poter commentare
Se non sei ancora registrato, puoi farlo attraverso questo form.
Se sei già registrato e loggato nel sito, puoi inserire il tuo commento.
Si tenga presente quanto letto nel regolamento, nel rispetto del "quieto vivere".

La discussione è consultabile anche qui, sul forum.
 
^